Subject: Re: New article for you!
From: "Andy" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Mon, 21 Jul 2003 20:02:37 +0800

Hi Steve!
My last name is Lee. Cheers!
  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: Andy 
  Sent: Monday, July 21, 2003 1:05 AM
  Subject: Re: New article for you!

  Hi Andy
  Thanks for sending in your F-5S article.  I'll have it on ARC on Aug 9.  For your name in the article....do you want me to use just Andy....or also use your last name?....if you want me to also use your last name you'll have to send me your last name.  

  Either way is fine with me.
   
  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Andy 
    To: Steve Bamford 
    Sent: Sunday, July 20, 2003 7:00 AM
    Subject: New article for you!

    Hi Steve,
    Here's my new article for ARC. Hopefully you can get it posted before S'pore's National Day on 9 Aug. Thanks and cheers!
    Andy

    Title: 1/48 F-5S Tiger II
    Text: 
    Hiya! This is a 1/48 F-5E kit modified into Singapore's F-5S upgraded F-5 standards.
    I was asked to build this for someone by a friend of mine. The kit was supplied by the customer and I wished I hadn't agreed to the job in the first place! This was the worst kit I've ever made in many a moons bar none! But more on that later. First here's some info on the F-5 upgrade:

    The F-5E/F Tiger II was introduced into service with the RSAF in the 70s as our first supersonic fighter and gave sterling service thru the years. As it was getting long in the tooth, the air force decided to undertake an upgrade program similar to that for the Skyhawks to give it a new lease of life and bring it's antiquated avionics up to current standards. The contract was awarded to ST Aerospace Engineering to carry out the upgrade. Under the program, the aircraft would be fitted with the Fiar Grifo multi-mode radar and the cockpit upgraded to a 'glass cockpit' config with 2 MFDs and a modern wide angle HUD as well as NVG lighting. I've included a pic from ST's newsletter showing a sanitized cockpit. Internally it would have all new avionics like the MIL 1553 databus, digital mission computers, new Honeywell INS etc... Externally there were minor changes that were barely noticeable at the distance. The nose section was shortened by a foot to accommodate a larger diameter radome and the 2 undernose antennas were moved back for this reason. More noticeable at least to F-5 fans was that the entire fleet now had the larger W6 LEX commonly seen on sharknose birds fitted. Other mission equipment to enhance the combat capability and survival of the F-5 were also installed but which I will not comment on although it has be speculated on other websites. The upgrade also serve to bring the fleet to a common standard as we had at that time aircraft from early and late production blocks as well as the 7 ex Jordanian aircraft. The upgrade was applied to the entire fleet including the T-birds and the RF-5s. As the upgraded birds were so different in capability from the baseline aircraft, their designations were change to RF/F-5S/T to reflect their new status. S for Singapore and T for trainer. With the upgrade, the RSAF has an aircraft that is equivalent or better than the F-16 ,in terms of the avionics but not the payload or range, capable of soldiering on until replacement by the next generation fighter that will be selected by the RSAF with the F-16 Bk 60, Eurofighter, Rafale amongst the frontrunners.

    Now for the kit. As I said it was a project I shouldn't have taken on but I was asked by a close friend and besides, having serviced the F-5s for 4 years, it was an attachment I couldn't ignore and so I agreed. I've included a pic of the rollout for the last bird to be upgraded(AC 821). I'm in there as well as my friend. Of course the payment upon completion was what made me persevere to finish the kit! ;-)
    Upon opening the box (there was no brand so), it looked remarkably like the Monogram offering so I assume it was a Taiwanese carbon copy of that kit. Unfortunately, that was where all similarities ended. The fitting was horrible and the surface looked like miniature pebbles got mixed in during the molding process. During the initial fitting, the gap at the wingroots were big enough for me to swipe my credit card in! No joke!! The left side of the forward fuselage bent inwards and required copious amounts of Miliput and cyano to solve (think I included a after sanding pic) while the right side was fine but had a huge gap I filled using cyano. In fact I used lots of cyano on the kit(if it can be called that) as the plastic used was rather rubbery and didn't take too well to Tamiya's cement, hence the cyano as I didn't want the kit to fall apart. Also the instrument panel tilted back towards the back so much that if it were on a real aircraft, the pilot would have to fly with his head on the cockpit floor and his legs sticking up as that's the only way he can see the instruments to fly! I also added the mods that go with the upgraded aircraft and not found in the kit like the new cockpit, scratchbuilt refueling probe, dorsal UHF antenna and the larger LEXs etc... ACMI pod was made using the crappy AIM-9 in the kit while the AIM-9P4 was a Hasegawa AIM-9J. Last problem encountered was the the canopy angle when left opened was way too low.

    After solving all the above and other problems and sanding down most of the 'rocky' surface, it was painted in the new fleet camo of FS 36375 Lt Ghost Gray and FS 36231 Dark Gull Gray. These are the official colors stipulated by the air force and applied by ST's paintshop before the aircraft goes back to service whether after the upgrade or after routine phase servicing. I hope this dispels any further speculation about the actual colors used. Even the instruction of the Siam Decal sheet I used provided the wrong colors. The radome was sprayed Dark Ghost Gray to show the larger radome. Actual item is a lighter color although like the F-16 radome, it gets darker as it gets dirty. The decals as mentioned came from Siam Decals as it the only game it town. It went on really well even without solution and the only complain being that the stencils were in the wrong colors. Those for the aft fuselage should have been FS 36118 Gunship Gray. Nit picking I know but I guess after working on the actual aircraft for so long it does happens I guess! I think most aircraft fixers suffer from this problem whenever they make a model of the plane they worked on. 

    I don't know where the kit was bought but the hobby shop owner must be laughing all the way to the bank as the kit was priced higher(pic of price tag included) than the Revell or Italeri offerings! Hence I hope this article serves as a warning for Singaporean modellers who may be under the persuasion that this is the only F-5E kit available in Singapore! It's not! Other hobby shops are still selling the Revell and Italeri/ESCI kits and they are cheaper! I have included a pic of the box as well. Also the Monogram/ or Has/Monogram can still be found so don't let people tell you it's the only game in town. Maybe if it were an F-5F it would be understandable as only Monogram makes those and they're really hard to find here. For those who already have bought the kit, well, guess the choice would be to complete it asap and get it out of the way! Completed it does alright though.

    Phew this was a looong article for me! It was to be a short article at first but after all the problems I encountered I felt I had an obligation to warn fellow modellers hence this final edition. I'll be building the Monogram F-5F into an F-5T after I finished the Phantom I was building when I got this project.
    Lastly I would like to dedicate this article to a friend of my, Desmond Chia, who passed away last Nov after a long illness. We used to worked together on the F-5s before I left the company and he was also my mentor when I first joined the company. The F-5T I'm planning to build will be in the serial no. of the last aircraft we worked on.

    Cheers and happy modelling!
    Andy